

.error a {
    background-color: #ffd900;
    color: #000000;
    padding: 5px 20px;
    font-family: 'Oswald';
    font-size: 18px;
    border-bottom: 3px solid #edb900;
    text-shadow: none;
}

.error a:hover {
    background-color: #edb900;
    border-bottom: 3px solid #ffd900;
    color: #ffffff;
}

p {
    margin: 0.5rem 0;
}
.page-header h2 {
    border-bottom: 2px solid #e9e9e9;
    border-top: 4px solid #e9e9e9;
    padding: 10px;
    text-transform: uppercase;
    font-weight: 700;
}

.nav.nav-tabs.nav-stacked {
    display: inline-block;
}


.nav-tabs.nav-stacked > li:first-child > a {
    -webkit-border-top-right-radius: 0;
    border-top-right-radius: 0;
    -webkit-border-top-left-radius: 0;
    border-top-left-radius: 0;
    -moz-border-radius-topright: 0;
    -moz-border-radius-topleft: 0;
}

.nav-tabs.nav-stacked > li:last-child > a {
    -webkit-border-bottom-right-radius: 0;
    border-bottom-right-radius: 0;
    -webkit-border-bottom-left-radius: 0;
    border-bottom-left-radius: 0;
    -moz-border-radius-bottomright: 0;
    -moz-border-radius-bottomleft: 0;
}

.content-links-a a, .content-links-a b {

}

.nav-tabs.nav-stacked > li > a {
    border: 1px solid #000000;
    background-color: ;
    color: #000000;
    padding: 15px;
    text-transform: uppercase;
    font-family: 'Oswald';
}

.readmore .btn {
    background-image: none !important;
    background-color: transparent;
    border: 1px solid #000000;
    border-radius: 0 !important;
    padding: 12px !important;
    text-transform: uppercase;
    font-family: 'Oswald';
    color: #000000;
    margin-top: 20px;
    text-shadow: 0 none !important;
}

.nav-tabs.nav-stacked > li > a:hover, .nav-tabs.nav-stacked > li > a:focus, .readmore .btn:hover, .readmore .btn:focus {
    background-color: #ffd900;
    border: 1px solid #000000;
    color: #000000;
}

.nav-tabs > li {
    float: left;
    display: inline-block;
    margin: 0 5px;
}

/* ------------------------------- Logo ------------------- */
.gantry-logo img {
    width: 600px;
    margin-top: 30px;
}
.customheaderright {
    text-align: right;
    color: #ffffff;
    margin-top: 20px;
}
.customheaderright a {
    color: #ffffff;
}
.headerright h2 {
    color: #ffffff;
    font-size: 48px;
    margin: 0;
}
.headerright h3 {
    color: #ffffff;
    margin-bottom: 0;
}
#g-header .headerright h2 a {
    color: #ffffff;
}
/* ------------------------------- Main Menu ------------------- */
.g-main-nav .g-toplevel > li {
    font-size: 14px;
}
.g-main-nav .g-toplevel > li > .g-menu-item-container {
	padding: 0.8rem 0.938rem !important;
}

#g-navigation .g-main-nav .g-toplevel > li:not(.g-menu-item-type-particle):not(.g-menu-item-type-module).active {
    background: #000000 !important;
}

#g-navigation .g-main-nav .g-toplevel > li:not(.g-menu-item-type-particle):not(.g-menu-item-type-module).active > .g-menu-item-container {
    color: #ffffff !important;
}

/* ------------------------------- Content ------------------- */

.pull-left.item-image {
    width: 400px;
    max-width: 100%;
    height: auto;
    margin-right: 50px;
    margin-bottom: 20px;
}

#g-container-main {
    min-height: 100%;
    position: relative;
    padding-bottom: 50px;
}

/* ------------------------------- Feature Blocks Home Page ------------------- */

.white {
    color: #ffffff;
}

#g-feature {
    padding: 20px 0 160px;
}

.feature-content {
    font-size: 30px;
    text-align: center;
    font-weight: 600;
}

.custom-feature .content {
    padding: 20px;
}

.custom-feature {
    background: #efefef;
    border-top: 5px solid #ffd900;
    border-left: 1px solid #dadada;
    border-right: 1px solid #dadada;
    border-bottom: 1px solid #dadada;
}

.custom-feature p {
    margin: 0;
}

.custom-feature .content h3 {
    margin: 0 0 10px;
}
.custom-feature .btn {
    background-color: #ffd900;
    color: #000000;
    padding: 5px 15px;
    font-family: 'Oswald';
    border-bottom: 3px solid #edb900;
    background-image: none;
    border-radius: 0;
    border-left: 0 none;
    border-top: 0 none;
    border-right: 0 none;
    text-shadow: none;
    margin-top: 15px;
    
}

.btn:hover {
    background-color: #edb900;
    border-bottom: 3px solid #ffd900;
    color: #ffffff;
}

#g-feature-bottom {
    margin-top: -180px;
}

/* ------------------------------- Subfeature ------------------- */

#g-subfeature {
    padding: 0px;
}

.subfeature {
    text-align: center;
}

.subfeature ul {
    margin: 0;
}

.subfeature li {
    display: inline-block;
    margin: 0 20px;
}

.subfeature ul li a {
    color: #ffed00;
}

.subfeature ul li a:hover {
    color: #ffffff;
}

/* ------------------------------- Footer ------------------- */

.branding {
    text-align: right;
}
.branding a {
    color: #FFED00;
}
#menu-6239-particle {
    padding: 0;
}

.menufooter .g-content li a {
    color: #FFED00;
}
/* ------------------------------- FLIR Page ------------------- 
.flirlist .item-image {
    height: auto;
    width: 300px;
    margin-right: 50px;
}
.item-pageflirlist .item-image {
    width: 100%;
    margin-right: 300px;
    height: auto;
}*/
/* ------------------------------- MOBOTIX Page ------------------- 

.item-pagemobotix .item-image {
    width: 450px;
    margin-right: 50px;
    height: auto;
}*/
.moduletable.specsheets, .moduletable.mobotixcameras {
    background: #e9e9e9;
    padding: 0 12px 12px 12px;
    margin-bottom: 20px;
}
.moduletable.specsheets a, .moduletable.mobotixcameras a {
    color: #000000;
}
.moduletable.specsheets a:hover, .moduletable.mobotixcameras a:hover {
    text-decoration: underline;
}
.moduletable.specsheets .g-title, .moduletable.mobotixcameras .g-title {
    background: #ffd900;
    margin: 0 -12px;
    padding: 8px;
}
/* ------------------------------- CAMERA SYSTEMS Page ------------------- 
.camerasystems .item-image {
    height: auto;
    width: 300px;
    margin-right: 50px;
}
.item-pagecamerasystems .item-image {
    width: 100%;
    margin-right: 300px;
    height: auto;
}*/
/* ------------------------------- Slider Navigation Arrows ------------------- */
.uk-slidenav-position:hover .uk-slidenav {
    color: #ffffff;
    background: #777777;
}

/* ------------------------------- Contact Form ------------------- */

#rsform_3_page_0 .control-label.formControlLabel {
    display: none;
}

.rsform-input-box, .rsform-text-box, .rsform-select-box {
    border-radius: 0 !important;
    width: 100% !important;
}

.rsform-input-box {
    width: 97% !important;
}

.rsform-submit-button {
    background-color: #ffd900;
    color: #000000;
    font-family: 'Oswald';
    border-radius: 0 !important;
    padding: 10px 25px !important;
    font-size: 18px;
}

.rsform-submit-button:hover {
    background-color: #000000;
    color: #ffffff;
}

/* ------------------------------- Service Form ------------------- */

#rsform_4_page_0 .controls.formControls {
    margin-left: 0;
}

#rsform_4_page_0 .control-label.formControlLabel {
    width: 100%;
    text-align: left;
}

#rsform_4_page_0.form-horizontal .control-group {
    margin-bottom: 0 !important;
}

/* ------------------------------- Error Page ------------------- */

.error {
    text-align: center;
}

.error h1 {
    font-size: 10rem;
    margin: 0;
}

.error h2 {
    margin: -20px 0 0 0;
    font-size: 40px;
}
